.page-template-stores .site.grid-container {
    max-width: 100%;
}

.page-template-stores.separate-containers .inside-article {
    padding: 0;
}

.page-template-stores.separate-containers .site-main,
.page-template-stores.separate-containers .entry-content {
    margin: 0;
}

.page-template-stores .entry-header {
    z-index: 1;
    padding: .5rem 1rem .5rem 0rem;
    background: var(--background);
}

#stores {
    width: 100%;
    height: calc(100dvh - 120px);
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: .5rem 1rem;
    z-index: 1;
    background: var(--background);
    padding: 1rem;
}

#stores .reset_stores {
    width: 100%;
    color: var(--secondary);
    font-size: .85rem;
    cursor: pointer;
    margin: 0;
    height: 1rem;
    text-align: right;
}

#stores .sel_stores {
    display: block;
    width: calc(50% - .5rem);
}

#stores .sel_stores label {
    font-size: .85rem;
    line-height: 1.2;
    height: 1.25rem;
    display: block;
}

#stores .sel_stores select {
    width: 100%;
    margin: 0;
    font-size: .9rem;
    line-height: 1;
    padding: .5rem .75rem;
    font-family: var(--font-family);
}


#stores .stores_list {
    width: 100%;
    height: 85%;
    overflow-y: scroll;
    overflow-x: hidden;
}


#stores .store {
    display: flex;
    flex-direction: column;
    gap: .25rem;
    width: calc(100% - 1rem);
    padding: 1rem;
    margin: .5rem;
    border-radius: .5rem;
    overflow: hidden;
    font-size: .8rem;
    box-shadow: 0 0 .5rem rgba(0, 0, 0, 0.2);
}

#stores .store a {
    color: var(--secondary);
}

#stores .edit_link {
    font-size: .9rem;
    text-align: right;
}

#stores .store .h4 {
    font-weight: 600;
    font-size: 1.1rem;
}

.store pre {
    display: none;
}

#map {
    position: relative;
    z-index: 0;
    width: 100%;
    height: calc(100dvh - 120px);
    background: var(--light);
    margin-bottom: 1.5rem;
}


.page-template-stores .row {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 1.5rem;
    margin: 3rem 0;
}

.page-template-stores .row.special {
    background: var(--light-2);
    border-radius: 1rem;
    box-shadow: 0 0 .5rem rgba(0, 0, 0, 0.2);
}

.page-template-stores .col {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: .75rem;

}

.page-template-stores .col * {
    width: 100%;
    margin: 0;
}

.page-template-stores .col.images {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1.5rem;
}

.page-template-stores .col.images img {
    max-width: 150px;
    width: auto;
    height: auto;
    max-height: 100px;
}

.page-template-stores .col a {
    font-weight: 600;
    text-decoration: underline;
}

.page-template-stores .col .button {
    text-decoration: none;
    color: var(--background);
    font-weight: 600;
}

/* SMARTPHONES PORTRAIT */
@media only screen and (min-width: 300px) {}

/* SMARTPHONES LANDSCAPE */
@media only screen and (min-width: 480px) {}

/* TABLETS PORTRAIT */
@media only screen and (min-width: 768px) {}

/* TABLET LANDSCAPE / DESKTOP */
@media only screen and (min-width: 1024px) {
    .page-template-stores .entry-header {
        position: absolute;
        left: 400px;
    }

    #stores {
        width: 400px;
        position: absolute;
    }

    #map {
        width: calc(100% - 400px);
        margin-left: 400px;
    }

    .page-template-stores .col-md-2 {
        width: 16.66%;
    }

    .page-template-stores .col-md-4 {
        width: 33.33%;
    }

    .page-template-stores .col-md-6 {
        width: 50%;
    }

    .page-template-stores .col-md-8 {
        width: 66.66%;
    }
}